[API Reference](../README.md) > [NewProposalEventResult](../interfaces/NewProposalEventResult.md)

# Interface: NewProposalEventResult

## Hierarchy

**NewProposalEventResult**

## Index

### Properties

* [_numOfChoices](NewProposalEventResult.md#_numOfChoices)
* [_organization](NewProposalEventResult.md#_organization)
* [_paramsHash](NewProposalEventResult.md#_paramsHash)
* [_proposalId](NewProposalEventResult.md#_proposalId)
* [_proposer](NewProposalEventResult.md#_proposer)

---

## Properties

<a id="_numOfChoices"></a>

###  _numOfChoices

**● _numOfChoices**: *`BigNumber`*

*Defined in [wrappers/iIntVoteInterface.ts:100](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L100)*

___
<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:99](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L99)*

indexed

___
<a id="_paramsHash"></a>

###  _paramsHash

**● _paramsHash**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:101](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L101)*

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:105](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L105)*

indexed

___
<a id="_proposer"></a>

###  _proposer

**● _proposer**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:106](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L106)*

___

